Version mismatch 1.3.19 and 1.3.20 tar.Z

Charles Lacroix chuck@linuxquebec.com
Wed Oct 5 15:26:02 UTC 2005


Vernon Schryver wrote:

>>From: Charles Lacroix <chuck@linuxquebec.com>
>>    
>>
>
>  
>
>>On the web site it's anounced taht dcc version 1.3.19 is out
>>i was all pleased to see this so i go and rebuild my rpms with new source
>>and all but i see that when i untar the dcc.tar.Z file it's creating the 
>>directory
>>dcc-1.3.20/ so i'm guessing that the website didn't update the latest 
>>release
>>or the tar has an futuristic overview of versionning.
>>    
>>
>
>The machinery that is supposed to automatically install the version
>number in the web page from the tarball seems to have hiccuped.
>
>
>  
>
Oh well, no biggy, will it be fixed ?

>>My question is what version # should i use for my rpm.
>>    
>>
>
>Since it is your RPM, you should use your own version numbers.
>
>  
>
well i  just add a tailling 1.3.xx-1 to the version number, i just 
wanted to make
sure that if i use 20 and that you push out release 20 in 3 days i won't 
be having to
scratch my head and the finally bump up my version to  -2 becaus this would
terrible for my work load :)

Thanks for the answer.
Charles

>Vernon Schryver    vjs@rhyolite.com
>_______________________________________________
>DCC mailing list      DCC@rhyolite.com
>http://www.rhyolite.com/mailman/listinfo/dcc
>
>
>  
>




More information about the DCC mailing list

Contact vjs@rhyolite.com by mail or use the form.